Activity log for bug #598854

Date Who What changed Old value New value Message
2010-06-26 16:50:12 Felix Geyer bug added bug
2010-06-26 16:51:25 Felix Geyer affects ubuntu gcc-3.3 (Ubuntu)
2010-06-26 16:51:43 Felix Geyer bug added subscriber Ubuntu Sponsors Team
2010-06-27 19:55:37 Stefano Rivera gcc-3.3 (Ubuntu): status New In Progress
2010-06-27 19:55:37 Stefano Rivera gcc-3.3 (Ubuntu): assignee Stefano Rivera (stefanor)
2010-06-27 19:56:05 Stefano Rivera bug added subscriber Graham Inggs
2010-06-27 20:35:55 Stefano Rivera removed subscriber Ubuntu Sponsors Team
2010-06-27 20:35:59 Stefano Rivera gcc-3.3 (Ubuntu): importance Undecided Wishlist
2010-06-27 20:35:59 Stefano Rivera gcc-3.3 (Ubuntu): status In Progress Confirmed
2010-06-27 20:35:59 Stefano Rivera gcc-3.3 (Ubuntu): assignee Stefano Rivera (stefanor)
2010-06-27 20:37:15 Stefano Rivera tags sync
2010-06-27 20:37:26 Stefano Rivera bug added subscriber Ubuntu Package Archive Administrators
2010-06-28 16:59:47 Stefano Rivera gcc-3.3 (Ubuntu): status Confirmed Fix Committed
2010-06-29 12:18:01 Launchpad Janitor gcc-3.3 (Ubuntu): status Fix Committed Fix Released